$package("itsm.change")
/**  
 * @fileOverview 请求进展及成本主函数
 * @author tan
 * @version 1.0  
 */  
 /**  
 * @author tan  
 * @constructor 请求进展及成本主函数
 * @description 请求进展及成本主函数
 * @date 2011-05-09
 * @since version 1.0 
 */
itsm.change.changeEventCost = function() 
{
	return {
		
		/**
		 * @description 保存
		 */
		saveEventCost:function(){
			var changeEventCost=new eventCost($('#changeInfo_eno').val(),'change');
			changeEventCost.saveEventCost();
		},
		
		/**
		 * @description 新增
		 */
		addEventCost:function(){
			
			var changeEventCost=new eventCost($('#changeInfo_eno').val(),'change');
			changeEventCost.addEventCost_win();
		},
		
		/**
		 * @description 编辑
		 */
		editEventCost:function(){
			var changeEventCost=new eventCost($('#changeInfo_eno').val(),'change');
			changeEventCost.editEventCost_aff();
		},
		/**
		 * @description 删除
		 */
		deleteEventCost:function(){
			var changeEventCost=new eventCost($('#changeInfo_eno').val(),'change');
			changeEventCost.deleteEventCost_aff();
		},
		
		selectRelatedEventTask:function(){
			
			var changeEventTask=new eventTask($('#changeInfo_eno').val(),'change');
			changeEventTask.relatedEventTaskGrid();
		},

		init:function() 
		{

		}
	}
}();

$(document).ready(itsm.change.changeEventCost.init);




